Bug 52303 - [patch] add knob to databases/gnats to report "responsible"
Summary: [patch] add knob to databases/gnats to report "responsible"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ceri Davies
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-16 01:10 UTC by Mark Linimon
Modified: 2004-11-15 19:57 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2003-05-16 01:10 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2003-05-16 01:10:12 UTC
	Due to hard-coding in query-pr -i, our value that we use for
	"reponsible not yet assigned" in ports PRs comes out
	"freebsd-ports-bu" in all the reports instead of
	"freebsd-ports-bugs".  This patch makes a slightly wider
	field the default.  (It can be turned off if anyone needs
	strict compatibility with the old length of 16).

How-To-Repeat: 	query-pr -i 49999
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-19 15:36:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

over to maintainer
Comment 2 Dag-Erling Smørgrav freebsd_committer 2003-09-20 14:49:51 UTC
State Changed
From-To: open->suspended

databases/gnats is marked BROKEN and will likely be removed.
Comment 3 Ceri Davies freebsd_committer 2004-11-15 15:54:29 UTC
State Changed
From-To: suspended->open

Take from des. 


Comment 4 Ceri Davies freebsd_committer 2004-11-15 15:54:29 UTC
Responsible Changed
From-To: des->ceri

Take from des.
Comment 5 Ceri Davies freebsd_committer 2004-11-15 19:56:40 UTC
State Changed
From-To: open->closed

Committed, thanks.